Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Complete
    • Affects Version/s: 2.2.0.RC2
    • Fix Version/s: 2.2.1
    • Component/s: Infrastructure
    • Labels:
      None

      Description

      There are a lot of dependencies being dragged in from spring-batch-infrastructure which is stopping camel from upgrading to the 2.2.x series.

      See: https://issues.apache.org/jira/browse/CAMEL-6567

      (BTW: There is no 2.2.0 final release version in jira, so I just chose the RC).

        Activity

        Hide
        Michael Minella added a comment -

        I updated the name of this issue. While these dependencies are marked as optional via the pom, it looks like the template.mf was missed.

        Show
        Michael Minella added a comment - I updated the name of this issue. While these dependencies are marked as optional via the pom, it looks like the template.mf was missed.
        Show
        Michael Minella added a comment - Pull request: https://github.com/SpringSource/spring-batch/pull/199

          People

          • Assignee:
            Michael Minella
            Reporter:
            David J. M. Karlsen
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: